.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    color: #252525;
    font-size: 22px;
}

.animated-text-words-wrapper {
    color: #005bdd;
}

/***Выпадающее меню***/
.sp-megamenu-parent .sp-mega-group > li > a {
    font-weight: 500;
    margin-bottom: 20px;
}

/***Спасибо за Ваше обращение! Оставайтесь на связи***/
div#fox-container-m221 .alert-success {
    color: #1356db;
    background-color: #dde8ff;
    border-color: #8ab1ff;
}